## Outline

The Outline view shows the distinguished names of all the records in the LDIF file, the icon indicates the record type. The following icons are used:

Icon | Description
--- | ---
| Content record
| Add record
| Modify record
| Delete record
| Moddn/Modrdn record

When expanding the DNs the detail of a record are shown:

Icon | Description
--- | ---
| Attribute
| Value
| Changetype add
| Changetype modify
| Changetype delete

When selecting an element in the Outline view the corresponding element is selected in LDIF editor.